/* Class = "NSComboBox"; gToolTip = "Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas."; ObjectID = "13"; */
"Enter email address, like user@domain.com. To send message to more than one address, enter two emails separated by commas." = "Geben Sie die E-Mail Adresse ein, z.B. user@domain.com. Um die Nachricht an mehrere Adressen zu senden, trennen Sie diese durch Kommas.";

/* Class = "NSTabViewItem"; label = "Message"; ObjectID = "81"; */
"Message" = "Nachricht";

/* Class = "NSTabViewItem"; label = "Fields"; ObjectID = "117"; */
"Fields" = "Felder";

/* Class = "NSMenuItem"; title = "Popup"; ObjectID = "126"; */
"Popup" = "Auswahlliste";

/* Class = "NSMenuItem"; title = "Text area"; ObjectID = "127"; */
"Text area" = "Textbereich";

/* Class = "NSMenuItem"; title = "Text field"; ObjectID = "128"; */
"Text field" = "Textfeld";

/* Class = "NSMenuItem"; title = "Check box"; ObjectID = "129"; */
"Check box" = "Check box";

/* Class = "NSMenuItem"; title = "Radio buttons"; ObjectID = "130"; */
"Radio buttons" = "Radio buttons";

/* Class = "NSMenuItem"; title = "Hidden"; ObjectID = "134"; */
"Hidden" = "Versteckt";
/* Class = "NSTabViewItem"; label = "Text"; ObjectID = "140"; */
"Text" = "Text";

/* Class = "NSTabViewItem"; label = "Multiple"; ObjectID = "143"; */
"Multiple" = "Mehrere";

/* Class = "NSMenuItem"; title = " "; ObjectID = "182"; */
" " = " ";
/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "246"; */
"Tab" = "Tab";
/* Class = "NSMenuItem"; title = "Send button"; ObjectID = "390"; */
"Send button" = "Schaltfläche";

/* Class = "NSTextFieldCell"; title = "Send to:"; ObjectID = "512"; */
"Send to:" = "Senden an :";

/* Class = "NSTextFieldCell"; title = "Be sure to send yourself a test message from the published site, from time to time, to verify operation."; ObjectID = "513"; */
"Be sure to send yourself a test message from the published site, from time to time, to verify operation." = "Senden Sie sich von Zeit zu Zeit eine Testnachricht von der veröffentlichten Seite, um die Funktion zu überprüfen.";

/* Class = "NSTextFieldCell"; title = "Your address will be encrypted."; ObjectID = "514"; */
"Your address will be encrypted." = "Ihre Adresse wird verschlüsselt.";

/* Class = "NSButtonCell"; title = "Copy to sender"; ObjectID = "515"; */
"Copy to sender" = "Kopie an den Absender";

/* Class = "NSTextFieldCell"; title = "This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems."; ObjectID = "516"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information. This service is provided by Karelia as a courtesy only. Karelia cannot and does not guarantee the delivery of email through its relay, any spam filters, or other third party systems." = "Dieses Formular ist nicht verschlüsselt. Es sollte nicht für die Sammlung von vertraulichen Informationen genutzt werden. Dieser Dienst wird von Karelia freiwillig zur Verfügung gestellt. Karelia kann keine Garantie für die Zustellung der E-Mail über diese Weiterleitung, durch Spamfilter oder andere Dritt-Systeme geben.";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "517"; */
"Type" = "Typ";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "519"; */
"Label" = "Beschriftung";

/* Class = "NSTextFieldCell"; title = "Value"; ObjectID = "521"; */
"Value" = "Wert";

/* Class = "NSButtonCell"; title = "On by default"; ObjectID = "523"; */
"On by default" = "Standardmäßig an";

/* Class = "NSTextFieldCell"; title = "Default value"; ObjectID = "524"; */
"Default value" = "Standardwert";

/* Class = "NSTextFieldCell"; title = "Choices"; ObjectID = "526"; */
"Choices" = "Auswahl";

/* Class = "NSTextFieldCell"; placeholderString = "Specify items, separated by commas"; ObjectID = "527"; */
"Specify items, separated by commas" = "Objekte angeben, kommagetrennt.";
/* Class = "NSTextFieldCell"; title = "Label Position"; ObjectID = "564"; */
"Label Position" = "Beschriftungsposition";

/* Class = "NSMenuItem"; title = "Above"; ObjectID = "568"; */
"Above" = "Oberhalb";

/* Class = "NSMenuItem"; title = "Side"; ObjectID = "569"; */
"Side" = "Seite";

/* Class = "NSButton"; gToolTip = "This form is not encrypted. It is not intended to be used for the collection of confidential information."; ObjectID = "588"; */
"This form is not encrypted. It is not intended to be used for the collection of confidential information." = "Dieses Formular ist nicht verschlüsselt. Es sollte nicht für die Sammlung von vertraulichen Informationen genutzt werden.";
/* Class = "NSButton"; gToolTip = "Send from karelia.com address to reduce chance of messages being blocked by your spam filter."; ObjectID = "596"; */
"Send from karelia.com address to reduce chance of messages being blocked by your spam filter." = "Das Verschicken von der karelia.com- Adresse verringert das Risiko von Ihrem Spamfilter geblockt zu werden.";

/* Class = "NSButtonCell"; title = "Send from karelia.com"; ObjectID = "597"; */
"Send from karelia.com" = "Verschicken von karelia.com";